Closed Bug 1255589 Opened 4 years ago Closed 3 years ago

Overall tracking: OSX 10.6-10.8 deprecation

Categories

(Firefox :: General, defect)

defect
Not set

Tracking

()

RESOLVED FIXED

People

(Reporter: benjamin, Assigned: benjamin)

References

(Depends on 1 open bug, Blocks 1 open bug)

Details

No description provided.
This is a meta-bug to track all the work necessary to deprecate MacOS version less than 10.9.

Intent email was sent to firefox-dev today, with the intention of making the final decision Monday.
Depends on: 1255591
Depends on: 1269811
Depends on: 1270217
Depends on: 1270220
Depends on: 1270221
Depends on: 1255518
Yikes, thought mozilla would just make 32 bit firefox for 10.7 and earlier, and make the 64 bit builds for 10.8+.

There's a bunch of legacy systems out there that cannot upgrade, namely every single 32 bit intel apple computer cannot get past 10.7.
Summary: Overall tracking: OSX 10.6 deprecation → Overall tracking: OSX 10.6-10.8 deprecation
(In reply to Grant Galitz from comment #2)
> Yikes, thought mozilla would just make 32 bit firefox for 10.7 and earlier,
> and make the 64 bit builds for 10.8+.
> 
> There's a bunch of legacy systems out there that cannot upgrade, namely
> every single 32 bit intel apple computer cannot get past 10.7.

See https://blog.mozilla.org/futurereleases/2016/04/29/update-on-firefox-support-for-os-x/ for more information including a note about how 10.6 will continue to be supported by the Firefox Extended Support Release until some time in 2017.
Blocks: 1272764
Blocks: 1274410
No longer depends on: 1270217
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.